WordPress 5.2.4 w/ PHP 7.3 : aMISTACX G3 LAMP

WordPress (TM) 5.2.4+ [option to upgrade] w/ PHP 7.3 on a turnkey preconfigured solution managed by aMiSTACX. WordPress + Ubuntu LAMP stack brings you simplistic configuration and cost savings while increasing performance.

Our latest supported stack: WordPress 5.2.4 on Ubuntu 16.04 LTS, w/ Apache 2.4.41, MySQL 5.7.27, Redis 3.0.6, PHP 7.3.x + phpMyadmin. FPM and Opcache enabled! CloudFlare aware and Lets Encrypt SSL preconfigured. SSL Labs “A” Rated. Advanced TLS options available.

Extras: vhost object caching, switch between PHP 7.1 – 7.4 with ease, HTTPS phpMyadmin, PageSpeed, Redis, HTTP2, Area 51 Dashboards

 

WordPress (TM) is a trademark of the WordPress Foundation.

Comments are closed.